<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <%= [].concat(htmlWebpackPlugin.options.extraHead).join('\n    ') %>
  </head>
  <body>
    <div id="react-root"></div>
    <%= [].concat(htmlWebpackPlugin.options.extraBody).join('\n    ') %>
  </body>
</html>
